How to install ruby-fog-xenserver on Debian Unstable (Sid)